Subject: Re: test CtxALLlS

From: "Prabodh Whorton" <[email-masked]>
Date: Fri, 19 May 2006 00:27:09 -0700

Hi,
 
V / A G R A
X ^ N A X
S O M ^
L E V / T R A
C / A L / S
V A L / U M
M E R / D / A
P R O Z ^ C
A M B / E N
 
http://www.cebulavisaner.com

mind-had the dwarves forgotten this important point too, or were they 
laughing in their sleeves at him all the time? That is the effect that 
dragon-talk has on the inexperienced. Bilbo of course ought to have been
on his guard; but Smaug had rather an overwhelming personality. 
I tell you, he said, in an effort to remain loyal to his friends 
and to keep his end up, that gold was only an afterthought with us. We